PHP 5.5.16 is released

Necesități

To be able to use a database with the dbx-module, the module must be either linked or loaded into PHP, and the database module must be supported by the dbx-module. Currently, the following databases are supported, but others will follow:

Documentation for adding additional database support to dbx can be found at » http://www.guidance.nl/php/dbx/doc/.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top